@font-face {
  font-family: "Vcr Osd Mono 1";
  src: url('../fonts/VCR_OSD_MONO_1.001.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexmono;
  src: url('../fonts/IBMPlexMono-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-BoldOblique.otf') format("opentype"), url('../fonts/VisbyCF-ExtraBoldOblique.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-DemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-ExtraBold.otf') format("opentype"), url('../fonts/VisbyCF-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-DemiBoldOblique.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-HeavyOblique.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-Heavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-ThinOblique.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-LightOblique.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-MediumOblique.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-RegularOblique.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Visbycf;
  src: url('../fonts/VisbyCF-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.grain {
  z-index: 9999;
  opacity: .1;
  background-image: url('../images/noise.gif');
  background-position: 50%;
  background-size: auto;
  display: none;
  position: fixed;
  inset: 0%;
}

.fadeai_intro {
  position: relative;
}

.div-block {
  background-color: #050505;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.heading {
  color: #f4e6b0;
  text-transform: uppercase;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.programa_de_mano {
  background-color: #040404;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.paragraph {
  color: #fff;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.text-span-2, .text-span {
  color: #fff;
}

.container_programa {
  padding-left: 20vw;
  padding-right: 20vw;
  position: relative;
}

.heading-2 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 120%;
}

.yellow_line {
  background-color: #f9f0b6;
  height: 2px;
  margin-top: 20px;
}

.body {
  background-color: #000;
}

.splashscreen_fade {
  z-index: 9998;
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.text-span-3, .text-span-4, .bold-text, .bold-text-2 {
  color: #f4ebb7;
}

.div-block-2 {
  padding-left: 20vw;
  padding-right: 20vw;
  display: block;
}

.programa_de_mano-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.paragraph-2 {
  color: #fff;
  text-align: left;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.text-span-5 {
  color: #fff;
}

.container_programa-2 {
  background-color: #000;
  padding-left: 20vw;
  padding-right: 20vw;
}

.heading-3 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 120%;
}

.linea_amarilla {
  background-color: #fff;
  height: 2px;
  margin-top: 20px;
}

.text-span-6 {
  color: #ddd59f;
}

.text-span-7 {
  color: #f4ebab;
}

.text-span-8 {
  color: #f4ebb7;
}

.bold-text-3 {
  color: #f3bb07;
}

.text-span-9, .text-span-10, .text-span-11 {
  color: #f4ebb7;
}

.acto2-heading {
  color: #fff;
  text-transform: uppercase;
  margin-top: 81px;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 120%;
}

.text-span-12 {
  background-color: #f4ebb7;
  font-size: 1.2em;
}

.bold-text-4 {
  color: #000;
}

.paragraph--acto2 {
  color: #fff;
  text-align: left;
  margin-bottom: 40px;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.heading-4 {
  color: #fff;
  margin-top: 60px;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
}

.paragraph-credits {
  color: #fff;
  text-align: left;
  margin-top: 100px;
  margin-bottom: 100px;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.bold-text-5 {
  color: #f3bb06;
}

.bold-text-6 {
  color: #f3bb04;
}

.bold-text-7 {
  color: #f3bb06;
}

.text-span-13 {
  color: #f4ebab;
}

.title-agradecimientos {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 120%;
}

.agradecimientos-credits {
  color: #fff;
  text-align: left;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.nombre-cred {
  color: #fff;
}

.role-cred {
  color: #f4ebab;
}

.text-span-14 {
  color: #f4ebb1;
}

.paragph-agrads {
  color: #fff;
  text-align: left;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Ibmplexmono, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.bold-text-agrads {
  color: #fff;
}

.text-span-15 {
  color: #f4ebb7;
}

.title-act1 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Vcr Osd Mono 1", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 120%;
}

.paragraph_fma {
  color: #fff;
  text-align: left;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 120%;
}

.paragrapf_fma {
  font-weight: 400;
}

.bold-text-8 {
  font-family: Visbycf, Arial, sans-serif;
  font-weight: 700;
}

.text-span-16 {
  color: #fbc10b;
  font-weight: 700;
}

.heading_fmw {
  color: #fff;
  text-transform: uppercase;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1.7em;
  font-weight: 400;
  line-height: 120%;
}

.text-span-17 {
  color: #f3bb07;
}

.num_fmw {
  color: #fff;
}

.bold-text-9 {
  color: #f3bb07;
  font-weight: 600;
}

.text-span-18, .text-span-20 {
  color: #f3bb07;
  font-weight: 700;
}

.text-span-21 {
  color: #f3bb06;
  font-weight: 700;
}

.text-span-22 {
  color: #f3bb04;
  font-weight: 700;
}

.text-span-23, .text-span-24, .text-span-25 {
  color: #f3bb07;
  font-weight: 700;
}

.text-span-26 {
  color: #f3bb05;
  font-weight: 700;
}

.text-span-27 {
  color: #f3bb06;
  font-weight: 400;
}

.text-span-28 {
  color: #f3bb06;
}

.text-span-29, .text-span-30 {
  color: #f3bb07;
  font-weight: 700;
}

.text-span-31 {
  color: #f3bb06;
  font-weight: 700;
}

.intermedio_fma {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1.7em;
  font-weight: 300;
  line-height: 120%;
}

.text-span-32 {
  color: #fff;
  font-weight: 400;
}

.text-span-33, .text-span-34 {
  color: #fff;
}

.bold-text-10 {
  color: #f3b206;
}

.title-agradecimientos_fma {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1.7em;
  font-weight: 300;
  line-height: 120%;
}

.bold-text-11, .bold-text-12 {
  color: #f3bb03;
}

.paragph-agrads_fma {
  color: #fff;
  text-align: left;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Visbycf, Arial, sans-serif;
  font-size: 1em;
  line-height: 120%;
}

.splashscreen_fadema {
  z-index: 9999;
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.image {
  width: 30%;
  max-width: none;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container_programa, .container_programa-2 {
    padding-left: 10vw;
    padding-right: 10vw;
  }
}

@media screen and (max-width: 479px) {
  .container_programa, .container_programa-2 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .heading-3 {
    font-size: 1.4em;
  }

  .title-act1 {
    font-size: 1.5em;
  }

  .heading_fmw {
    font-size: 1.4em;
  }

  .image {
    width: 50%;
  }
}


@font-face {
  font-family: 'Vcr Osd Mono 1';
  src: url('../fonts/VCR_OSD_MONO_1.001.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexmono';
  src: url('../fonts/IBMPlexMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-BoldOblique.otf') format('opentype'), url('../fonts/VisbyCF-ExtraBoldOblique.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-DemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-ExtraBold.otf') format('opentype'), url('../fonts/VisbyCF-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-DemiBoldOblique.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-HeavyOblique.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-ThinOblique.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-LightOblique.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-MediumOblique.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-RegularOblique.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Visbycf';
  src: url('../fonts/VisbyCF-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}